<?php
	session_start();
	unset($_SESSION['login']);
	session_destroy();
	header( 'Location: /' );
    
    include 'include/header.php';
?>

    <div class="wrap center">
        <h1 class="pad">Logout</h1>
        <p class="info pad">You are now logged out!</p>
        <p class="info pad"><a href="login.php">Log back in?</a></p>
    </div>

<?php include 'include/footer.php'; ?>